## haskell-rio-orphans 0.1.1.0

=== debian/changelog ===
haskell-rio-orphans (0.1.1.0-2build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:26:03 +0000

haskell-rio-orphans (0.1.1.0-2build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 01:58:27 +0000

haskell-rio-orphans (0.1.1.0-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 20:18:57 +0200

haskell-rio-orphans (0.1.1.0-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 09 Aug 2020 10:48:24 +0300

haskell-rio-orphans (0.1.1.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 19 Jun 2020 11:32:51 +0300
