=== debian/control ===
Source: haskell-rio-orphans
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-exceptions-dev,
 libghc-exceptions-prof,
 libghc-fast-logger-dev,
 libghc-fast-logger-prof,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-monad-logger-dev,
 libghc-monad-logger-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-rio-dev,
 libghc-rio-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-hspec-dev,
 libghc-hspec-prof,
Build-Depends-Indep: ghc-doc,
 libghc-exceptions-doc,
 libghc-fast-logger-doc,
 libghc-monad-control-doc,
 libghc-monad-logger-doc,
 libghc-resourcet-doc,
 libghc-rio-doc,
 libghc-transformers-base-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/commercialhaskell/rio#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-rio-orphans
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-rio-orphans]
X-Description: Orphan instances for the RIO type in the rio package
 This Haskell library provides orphan instances for the `RIO` data type.
 Currently supports:
 .
  * `MonadCatch` and `MonadMask` from `exceptions`
  * `MonadBase` from `transformers-base`
  * `MonadBaseControl` from `monad-control`
  * `MonadResource` from `resourcet`

Package: libghc-rio-orphans-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-rio-orphans-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-rio-orphans-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
