=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: haskell-rio-orphans
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
@@ -24,6 +23,8 @@
  libghc-rio-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
+ libghc-unliftio-core-dev,
+ libghc-unliftio-core-prof,
  libghc-hspec-dev,
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
@@ -34,7 +35,8 @@
  libghc-resourcet-doc,
  libghc-rio-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.5.0
+ libghc-unliftio-core-doc,
+Standards-Version: 4.7.3
 Homepage: https://github.com/commercialhaskell/rio#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-rio-orphans
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-rio-orphans]
